<script src="/js/dependencies/sails.io.js"></script>
<script src="/modules/jquery/jquery.min.js"></script>
<script src="/modules/popper.js/umd/popper.min.js"></script>
<script src="/modules/bootstrap/js/bootstrap.min.js"></script>
<% if (typeof scripts !== 'undefined') { %>
  <% for (i = 0; i < scripts.length; i++) { %>
    <script src="/<%- scripts[i] %>.js"></script>
  <% } %>
<% } %>
